body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Overpass', sans-serif;
  color: #666666;
}
a:hover
{
text-decoration:none;
}
p 
{
    
        font-size: 15px;
  
    line-height: 26px;
    
}
ul
{
list-style:none;
margin:0;
padding:0;
}
h1, h2, h3, h4, h5, h6
{
    font-family: 'Saira Condensed', sans-serif;
}
.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
      background-color: rgba(69,77,89, 0.91);
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.pd0
{
padding:0;
}

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
      margin-top: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
     padding: 54% 0 25%;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image:url(../images/slider.jpg);
height: 560px;
overflow:hidden;
}
@media(min-width:400px)
{
.carousel .image1
{
    padding: 43% 0 13%;
    height: 560px;


}
}
@media(min-width:600px)
{
.carousel .image1
{
    padding: 40% 0 13%;
    height: 560px;


}
}
@media(min-width:768px)
{
.carousel .image1
{
    padding: 19% 0 10%;
    height: 631px;

}
}
@media(min-width:1600px)
{
.carousel .image1
{
        padding:12% 0 15%;
		height:690px;
    
}
}
.carousel .image1:before
{
position:absolute;
content:'';
left:0;
right:0;
bottom:0;
top:0;
/*background: rgba(0, 0, 0, 0.4);*/
display:block;
}

.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slider-inner
{
     
    color: #fff;
	position:relative;
	
	
	
}
.chef-img
{
margin-top:-180px;
}
.white
{
color:#fff;
}
@media(min-width:768px)
{


.slider-inner2
{
margin-right: 50px;
margin-left:0;
}
}
.slider-inner h1
{
font-size:30px;
line-height:30px;
margin-top:0;

text-transform:uppercase;
    font-weight: 500;
  
    letter-spacing: 0px;
}
.slider-inner h4
{
    letter-spacing: 8px;
    margin-top: -12px;
    font-weight: 300;
    font-size: 21px;
}
.slider-inner h3
{
        font-size: 25px;
    
    margin-bottom: 10px;
    font-weight: 300;

}
.slider-inner p
{
   
    
    font-size:14px;
line-height:23px;
margin-top:20px;
 color: #fcb827;
 text-transform: uppercase;

}
.slider-inner p span
{
font-size:16px;
color:#fff;
}
@media(min-width:992px)
{
.slider-inner h1
{
    font-size: 70px;
    line-height:70px;
	
    
}
.slider-inner p
{
    
    font-size: 23px;
    font-weight: 700;
    
}
}
.slider-inner h1 span, .slider-inner h3 span
{
    color: #073976;
}
.slideimg img
{
width:100%;
}
@media(min-width:1600px)
{
.slide1
{
padding-top:12%;
}
.slide2
{
padding-top:12%;
}
.slide3
{
padding-top:17%;
}
}
.btn2
{  
 
   
   color: #fff;
    display: inline-block;
    font-size: 19px;
    font-weight: 600;
    line-height: 1;
    margin-top: 43px;
    padding: 20px 25px;
    position: relative;
    text-transform: uppercase;
    transform: perspective(1px) translateZ(0px);
    transition: color 0.3s ease 0s;
    vertical-align: middle;
    /* background: #073976; */
    /* letter-spacing: 1px; */
    border: 2px solid #f5b327;
    font-family: 'Saira Condensed', sans-serif;
	
}



.btn2:hover, .btn2:focus
{
    color: #333;
	text-decoration:none;
	background:#f5b327;
	
}

.slider-inner .btn2
{
margin-top:20px;
}
.main-header
{
}
.shrink
{
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 1px 1px 26px #888;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.46);
	background: rgba(255, 255, 255, 0.95);
}
.shrink .navbar-brand img
{
}
/*----------------------------------------------slider finish--------------------------------*/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 21px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
		     background: #f3f3f3;
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}


.top-header
{
  background: #222;
    border-bottom: 1px solid rgba(255,255,255, 0.10);
	
    
	
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-header .left2 a
{
       
    font-size: 15px;
    
    padding: 0;
    margin: 0;
    line-height: 25px;
	letter-spacing:0.03em;
	padding:3px 0;
}
@media(min-width:400px)
{
.top-header .head-left p img
{
    margin-top: -22px;
    margin-left: 10px;
}
}
.top-header .left2 p
{
margin-bottom:0;
padding:10px 0;
}
@media(min-width:768px)
{
.top-header .left2 a
{
font-size:14px;
    line-height:34px;
	padding:0;
	padding:10px 0;
}
}
.head-left li
{
        display: inline-block;
    padding: 5px 6px;
   
	  
}
.head-left li:last-child
{
border-right:none;
}
.head-left li i
{
padding-right:5px;
color: rgba(255,255,255, 0.75);
}
@media(max-width:767px)
{
.head-left li {
    padding: 3px 6px;
}
}
.head-left li a
{
 color: rgba(255,255,255, 0.75);
    font-size: 14px;

}
.head-left li a:hover
{
color:#fff;
text-decoration:none;
}
.head-middle a
{
display:inline-block;
padding:12px 20px;
background:#00004e;
color:#fff;
font-weight:600;
text-transform:uppercase;
}
.social
{
line-height:normal;
margin:0;
padding:0;
}
.social li
{
display:inline-block;
    margin: 0 -5px 0 0;
}
.social li a
{

        padding: 14px 14px;
    line-height: 44px;
    text-decoration: none;
    /* border-right: 1px solid rgba(0,0,0,.1); */
    
  
	    font-size: 14px;
         color: rgba(255,255,255, 0.75);
}

.social li a:hover
{
      color: #fff;
}
.navbar-inverse
{


}
.header-left
{
display:none;
}
@media(min-width:768px)
{
.header-left
{
display:block;
}
}
.header-left .call1
{
    display: inline-block;
    margin: 12px 0 0 0;
    /*border-right: 1px solid #CCC;*/
    color: #999;
    font-family: 'Overpass', sans-serif;
    color: #232932;
	font-size:13px;
	position:relative;
}
.header-left .call1 i
{
       color: #ce3d5f;
    font-size: 34px;
    vertical-align: middle;
    padding-right: 3px;
    position: absolute;
    left: 0;
}
.header-left .call1 span
{
    display: block;
    font-size: 14px;
    color: #fff;
	padding-left: 29px;
    padding-top: 5px;
	font-weight: 300;
	line-height:22px;
}

.last-nav
{
	float:right;
}

.last-nav a
{
    color: #fff;
    display: inline-block;
    font-family: poppins;
    font-size: 17px;
    font-weight: 600;
    line-height: 1;
    padding: 25px 36px 20px;
    position: relative;
    text-transform: capitalize;
    background: rgba(251,163,28, 1);
    margin: 0;
    position: relative;
    height: 89px;
    vertical-align: middle;
}
.last-nav a i
{
display:inline-block;
width:40px;
height:40px;
border:2px solid #fff;
border-radius:100%;
position:absolute;
left:20px;
text-align:center;
padding-top:10px;
top: 24px;
}
.last-nav a span
{
display: inline-block;
    padding-left: 35px;
    letter-spacing: 2px;
    font-family: 'Saira Condensed', sans-serif;
    font-weight: 700;
    font-size: 22px;
}
.last-nav a span small
{
font-weight:300;
font-size:12px;
letter-spacing:3px;
}
/*.navbar-inverse .navbar-nav>li.last>a:before
{
background: #00004e none repeat scroll 0 0;
    border-radius: 30px;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: scaleX(0);
    transform-origin: 50% 0 0;
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: -1;
}*/
.last-nav a:hover
{
    color: #fff;
	background:#fcb827;
}

	
@media(max-width:991px)
{
.menu
{
position:absolute;
top:90px;
}
}

.form2
{
    padding: 15px 15px 0;
    background: #f8f8f8;
    border-top: 3px solid rgba(0,0,0,.8);
    border-radius: 15px 15px 0 0;
    overflow: hidden;
    margin-top: 30px;
    position: relative;
}
@media(min-width:768px)
{
.form2
{
margin-top: -129px;
}
}

.cont1
{
height: 46px;
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 3px;
}
.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #666;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}

.heading 
{
position:relative;
}
.heading h2
{
    font-size: 28px;
margin-top:0;
    font-size: 30px;
    position: relative;
    z-index: 1;
    line-height: 1.4em;
    margin-bottom: 7px;
	font-weight:700;
	    text-transform: uppercase;
}
@media(min-width:768px)
{
.heading h2
{
    line-height: 50px;
    font-size: 50px;

}
}
.heading h4
{
    position: relative;
    color: #444;
    margin-bottom: 4px;
    font-size: 17px;
    font-weight: 300;
    letter-spacing: 3px;
    text-transform: uppercase;
}
.heading h5
{
position: relative;
    font-size: 20px;
    font-weight: 400;
    color: #222222;
    line-height: 1.7em;
    margin-bottom: 15px;
}
.heading h2 span
{
       color: #f0580e;
}
.line_1, .line_2, .line_3
{
display: block;
    height: 1px;
    background: #dbdbdb;
    position: relative;
}
.line_1
{
    width: 200px;
    margin-top: 10px;
}
.line_2
{
        width: 150px;
    margin-top: 5px;
}
.line_3
{
        width: 150px;
    margin-top: 5px;
}
.abt p
{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.7;
    margin-bottom: 15px;
	    color: #6e6969;
}
.abt h3
{
    font-size: 19px;
    margin-top: 0px;
    margin-bottom:0px;
    font-weight: 400;
    color: #333;
    /* text-transform: uppercase; */
    line-height: 1.6;
}
.abt h4
{
font-size:18px;
margin-top:20px;
margin-bottom:5px;
font-weight:600;
    color: #0000c1;
}
.list ul li
{
padding:7px 0;
padding-left:20px;
font-size:17px;
font-weight:300;
position:relative;
}
.list ul li:before
{
  content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-right: 10px;
    position: absolute;
    left: 0;
    top: 12px;
    font-size: 14px;
    color: rgba(254, 87, 26, 0.88);
}
.list ul li span
{
    color: #ee1e24;
}
.separator {
    position: relative;
    height: 15px;
    width: 100px;
    margin: 0 auto;
    text-align: center;
}
.separator:before
{
position: absolute;
    content: '';
    left: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #333;
}
.separator:after
{
position: absolute;
    content: '';
    right: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #333;
}
.separator .dott
{
    position: relative;
    width: 10px;
    height: 10px;
    top: 3px;
    border-radius: 50%;
    display: inline-block;
    background-color: #328ac4;
}
.mrg40
{
margin-top:40px;
}
.btn3
{
display:inline-block;
padding:14px 25px;
background:#000;
color:#fff;
text-transform:uppercase;
font-size:16px;
font-weight:600;
font-family: 'Saira Condensed', sans-serif;
border:none;
}
.btn3:hover
{
background:#faa21c;
color:#fff;
}
.btn3 i
{
padding-left:5px;
}
/*---------------------------------------------span0----------------------------------*/

/*---------------------------------------------span0 end----------------------------------*/
/*----------------------------------span1--------------------------------------------*/
.span1
{
padding:70px 0;
color:#000;
background:#f8f8f8;
}
@media(min-width:768px)
{
.span1 .heading h2
{
 line-height: 50px;
    font-size: 50px;
}
}
@media(max-width:767px)
{
.span12
{
margin-top:40px;
}
}
/*----------------------------------span1 end--------------------------------------------*/



/*--------------------------------------span2---------------------------------------*/
.span2
{
position:relative;
color:#000;
background:#f8f8f8;
padding:0 0 70px;
}
.span2 .heading h2
{
    line-height: 40px;
    font-size: 35px;
}
.box2
{
background-color: #e5e5e5;
    
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-style: solid;
    border-width: 5px 5px 5px 5px;
    border-color: #ffffff;
    box-shadow: 2px 2px 15px 0px rgba(0,0,0,0.08);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	position:relative;
}
.box2 .overlay
{
height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}
.box2 .overlay
{
background-color: transparent;
    background-image: linear-gradient(180deg, rgba(2,2,2,0) 55%, rgba(2,0,0,0.84) 100%);
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.box2 h3
{
padding:200px 20px 20px;
color:#fff;
text-transform:uppercase;
font-weight:500;
font-size:25px;
position:relative;
}

/*----------------------------------------------span2 end----------------------------------*/

/*---------------------------------------span3----------------------------------------*/
.span3
{

padding:60px 0;
color:#fff;
position:relative;
background:url(../images/home-services.jpg) center;
background-size:cover;
}

.span3:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background-image: linear-gradient(180deg, rgba(0,14,40,0) 0%, #000e28 100%);
    opacity: 0.73;
}
.span3 .row
{
margin-left:-5px;
margin-right:-5px;
}
.pd5
{
padding-left:5px;
padding-right:5px;
}
.box3
{
position:relative;
margin:5px 0;

}
.box3 a
{
display:block;
color:#fff;
}
.box3_img
{
position:relative;
}
.box3_img img
{
height: auto;
    max-width: 100%;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    transition: all 400ms;
}
.trans
{
transition-duration: 350ms;
    transition-property: all;
    transition-timing-function: ease-in-out;
}
.box3 .box3_txt
{
top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(0,0,0,0.55);
	    transition-duration: 350ms;
    transition-property: all;
    transition-timing-function: ease-in-out;
}
.box3:hover .box3_txt
{
opacity:1;
}
.box3 .box3_txt .box3_txt2
{
padding: 0px;
    position: absolute;
    bottom: 0px;
    left: -15px;
    padding: 0px 15px 20px 25px;
	    transition-duration: 250ms;
    transition-property: all;
    transition-timing-function: ease-in-out;
}
.box3:hover .box3_txt .box3_txt2
{
bottom: 0px;
    left: 0px;
}
.box3_txt h2
{
color: #ffffff;
    margin: 0px;
    font-size: 30px;
    line-height: 1.1;
    text-transform: uppercase;
    font-weight: 500;
    background: #000000;
    padding: 3px 6px;
}
.view_project
{
font-family: 'Saira Condensed', sans-serif;
    color: #ffffff;
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 4px;
    margin-left: 6px;
}
.box3_txt h2, .view_project, .box3 a
{
transition-duration: 250ms;
    transition-property: color, background-color, opacity, border;
    transition-timing-function: ease-in-out;
}
/*---------------------------------------span3 end----------------------------------------*/

/*---------------------------------------span4----------------------------------------*/
.span4
{
padding: 20px;
}
@media(max-width:767px)
{
.span4
{
padding:20px 0;
}
}

.box41
{
background:url(../images/home-bg.jpg) center;
width:100%;
background-size:cover;
position:relative;
padding:50px 0;
}
.box41:before
{
content:'';
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background: rgba(0, 0, 0, 0.08);
}
.box4
{
    background: rgba(2,2,2,0.88);
    margin: 0px 80px 0px 0px;
	color:#fff;
	padding:50px;
}
@media(max-width:767px)
{
.box4
{
margin:0;
}
}
.box4 h2
{
font-weight:700;
font-size:50px;
}
.box4 p
{
font-size:16px;
font-weight:600;
}
.box4 a
{
display:inline-block;
padding:10px 20px;
border:2px solid #fcb827;
    font-family: 'Saira Condensed', sans-serif;
	font-size:16px;
	font-weight:500;
	text-transform:uppercase;
	color:#fff;
	margin-top:20px;
}
.box4 a:hover
{
background:#fcb827;
color:#000;
}
/*---------------------------------------span4 end----------------------------------------*/
/*------------------------------------span5-----------------------------------*/

/*------------------------------------span5 end-----------------------------------*/

.cap
{
font-family: 'Overpass', sans-serif;
display:none;
left:25%;
right:25%;
top:20%;
}
@media(min-width:768px)
{
.cap
{
display:block;
}
}
.cap h1
{
font-size:30px;
line-height:40px;
font-weight:800;

}
.cap p
{
font-family: 'Overpass', sans-serif;
font-style:italic;
font-size:13px;
line-height:20px;
display:none;
}
.line
{
    width: 30px;
    height: 2px;
    background: #faa21c;
    display: inline-block;
        margin: 10px 0 20px;
}
@media(min-width:992px)
{
.cap h1
{
font-size:40px;
line-height:50px;
}
.cap p
{
font-size:17px;
line-height:25px;
display:block;
}
}
.cap .btn
{
margin-top:10px;
}
.btn
{
      font-family: 'Overpass', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: #202c45;
    position: relative;
    line-height: 28px;
    padding-left: 20px;
    border-radius: 3px;
    padding-right: 9px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn:hover
{
background:#00004e;
color:#fff;
}
.btn i
{
padding-left: 12px;
    font-size: 1.25em;
    padding-right: 7px;
    vertical-align: middle;
   border-left: 1px solid rgba(255, 255, 255, 0.15);
    position: relative;
    margin-left: 20px;
    font-size: 14px;
    line-height: 28px;
}
@media(max-width:992px)
{
.container>.navbar-collapse
{
position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    padding: 0px 34px;
        background: #00592c;
	    overflow-y: visible;
}
}

/*-------------------------------------------------------map--------------------------------*/
.map {
        position: relative;
    padding-bottom: 55.25%;
    padding-top: 0px;
    height: 0;
    margin-top: 26px;
   }


.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*-----------------------------------map end---------------------------------------------*/

/*---------------------------------footer-----------------------------------------*/
.footer
{
    padding: 70px 0;
    background:url(../images/footer.jpg) center;
	background-size:cover;
	position:relative;
	 
}
.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background: rgba(0, 0, 0, 0.90);
}
.foot3 p
{
font-size: 13px;
    color: #ddd;
    line-height: 25px;
   
}
.foot-social li
{
display:inline-block;
padding:5px;
}
.foot-social li a
{
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
     border-radius: 50%; 
    color: #fff;
    padding-top: 8px;
    font-size: 13px;
}
.foot-social li a.fb
{
background: #3b5999;
}
.foot-social li a.tw
{
    background: #55acee;
}
.foot-social li a.gp
{
    background: #dd4b39;
}
.foot-social li a.linked
{
    background: #0077B5;
}

/*.foot-social li a:hover
{
background:#00004e;
color:#fff;
}*/
.foot4 ul.foot-social li a:hover
{
    background: #EF7222;
    border-color: #EF7222;
	color:#fff;
	
}
.foot3 h3
{
          font-weight: 600;
    font-size: 20px;
    color: #fff;
    position: relative;
    margin-top: 0;
    text-transform: uppercase;
   
}
.foot3 h3:after
{
display:block;
background:#fba31c;
width:33px;
height:3px;
margin:15px 0 25px;
content:'';
}
@media(max-width:992px){
.foot3 h3
{
 margin-top: 30px;
}
}

.foot3 img
{
margin:0px 0 20px;
}
.foot4 ul
{
margin-top:0px;

}
.foot4 ul li
{

}
.foot4 ul li a
{
    color: #ccc;
    margin-top: 10px;
    display: block;
    padding: 0px 0;
    position: relative;
    padding-left: 20px;
    font-size: 15px;
    line-height: 22px;
font-family: 'Saira Condensed', sans-serif;
    text-transform: uppercase;
	
}
.foot4 ul li:last-child a
{
border-bottom:none;
}
.foot4 ul li a:hover
{
text-decoration:none;
  color: #fba31c;
}
.foot4 ul li a:before
{
       content: "\f101";
	    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right:10px;
	position:absolute;
	left:0;
	font-size: 15px;
    top: 2px;
    color: #fba31c;

}
.foot4 ul.foot-social li a:before
{
display:none;
}
.foot3 .call
{
    font-weight: 600;
    font-size: 19px;
        color: #00004e;
	padding-top:4px;
}
.foot3 .email2
{
padding-top:3px;
}
.foot1, .foot2
{
text-align:center;
}
@media(min-width:768px)
{
.foot1
{
text-align:left;
}
.foot2
{
text-align:right;
}
}
.foot2 a
{
    color: #00004e;
}
.footer2
{
          padding: 20px 0 17px;
    color: #999;
    font-size: 13px;
    background: #000;
   
}
.footer2 a
{
    color: #fba31c;
}
.footer-powered
{
font-weight:400;
color:#F16924;
}
.tags a
{
border:1px solid #777;
color:#777;
display:inline-block;
padding:4px 5px;
margin:2px;
font-size:12px;
}
.foot-con ul li
{
       position: relative;
    color: #ccc;
    padding: 8px 0;
    padding-left: 20px;
    font-family: 'Saira Condensed', sans-serif;
   
    font-size: 17px;


}
.foot-con ul li:last-child
{
border-bottom:none;
}
.foot-con ul li i
{
position:absolute;
left:0;
    color: #fba31c;
    top: 11px;
}
/*---------------------------------footer end-----------------------------------------*/

/*--------------------------------banner-----------------------------------*/
.banner
{
background:url(../images/banner.jpg) center;
padding:350px 0 20px;
color:#fff;
background-size:cover;
position:relative;
}
@media(max-width:767px)
{
.banner
{
padding:180px 0 30px;
}
}
.banner h2
{
font-weight:900;
font-size:40px;
color:#fff;
margin:0;
text-transform:uppercase;
margin-bottom:25px;
}
.banner:before
{
background: rgba(0, 0, 0, 0.2);
display:block;
content:'';
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
}
.banner .container
{
position:relative;
}

.banner i
{
padding:0 5px;
}

.banner p
{
font-size:15px;
line-height:30px;
}

.banner p a
{
color:#fba31c;
}

.span-1
{
padding:70px 0;
color:#000;
}
.btn4
{
    position: relative;
    display: block;
    margin: 30px auto 0;
    padding: 14px 25px;
    color: #fe571a;
    font-size: 14px;
    border-radius: 0;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    letter-spacing: .08em;
   
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    cursor: pointer;
    display: inline-block;
    position: relative;
    border: 2px solid #fe571a;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.btn4:before
{
display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 0px;
    z-index: -1;
    content: '';
    color: #000 !important;
    background: #fe571a;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.btn4:after
{
content: "";
    position: absolute;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 150%;
    z-index: -1;
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
}
.btn4:hover
{

    text-shadow: none;
color: #fff !important;
    background-color: transparent;
    text-shadow: nthree;
}
.btn4:hover:before
{
    left: 0%;
    right: auto;
    width: 100%;
}
.btn4:hover:after
{
    height: 450%;
}
.str-test p
{
margin-bottom:10px;
}
/*--------------------------------banner end-----------------------------------*/

/*----------------------------------span-3---------------------------------------*/
.span-3
{
background:url(../images/time2.jpg);
background-size:cover;
padding:100px 0;
color:#000;
background-position:center;
}
@media(min-width:1024px)
{
.span-3
{
background-attachment:fixed;
}
}
.box-3
{
    background: rgba(255, 255, 255, 0.78);
	padding:15px;
	border-radius:5px;
}
@media(min-width:768px)
{
.box-3
{
    width: 450px;
    height: 450px;
    border-radius: 50%;
        background: rgba(255, 255, 255, 0.78);
    padding-top: 110px;
    padding: 33px;
    padding-top: 123px;
	position:relative;
}
.box-31
{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.59);
    position: absolute;
    top: -50px;
    right: -10px;
}
}
/*----------------------------------span-3 end---------------------------------------*/
/*-----------------------------contact --------------------------------*/
.con1 ul li
{
padding:7px 0;
border-bottom:1px dashed #eee;
font-size:17px;
line-height:29px;
font-weight:300;
position:relative;
padding-left:25px;
}
.con1 ul li i
{
position:absolute;
left:0;
color:#00004e;
top:15px;
}
.abt .con2 p
{
font-size:14px;
margin:20px 0 0;
}
.cont
{
border:1px solid #eee;
box-shadow:none;
border-radius:0;
}
.con2 .btn2
{
margin-top:30px;
}
/*-----------------------------contact end--------------------------------*/
.freecall
{
    padding: 21px 30px 18px 30px;
    border-left: 5px solid #00004e;
    background: #f2f2f2;
    font-size: 16px;
    line-height: 26px;
    color: #212121;
    font-weight:700;
	text-align:center;
}
.freecall a
{
color:#00004e;
}
.freecall a:hover, .freecall a:focus
{
border-bottom:1px dashed #000;
color:#000;
}
@media(min-width:768px)
{
.col-sm-20
{
float:left;
width:20%;
}
}
.client_img
{
padding:20px;
border:1px solid #eee;
}
.con1 p
{
margin-top:20px;
margin-bottom:0;
text-transform:uppercase;
font-size:17px;
}
.con2 p
{
margin-top:20px;
margin-bottom:0px;
}

.page-txt
{
padding:50px 0;
}

.page-txt .heading
{
margin-bottom:30px;
}

.page-txt .heading h2
{
color:#222;
}

.page-txt .heading h5
{
font-size:22px;
}

.page-txt p
{
font-size:16px;
line-height:2.1;
color:#444;
}

.gal img
{
margin:10px;
padding:3px;
border:1px solid #ccc;
}

.team-img img
{
border:1px solid #ddd;
padding:3px;
}

.team-div
{
margin-top:20px;
margin-bottom:40px;
border-bottom:1px solid #ddd;
padding-bottom:40px;
}

.input .icon-append {
    position: absolute;
    top: 26px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background:#fba31c;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
    left: 15px;
}
.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
   
    box-shadow: none;
    border-radius: 0px;
    border: 1px solid #dec9fd;
}

.page-txt label
{
    font-size: 16px;
}

.map
{
position: relative;
padding-bottom: 53.25%;
padding-top: 0px;
height: 0;
} 

.map iframe
{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}	

@media(max-width:1024px)
{
.carousel .image1 {
    padding: 23% 0 10%;
    height: 631px;
}
}

@media(max-width:768px)
{
.right2.social
{
display:none;
}
.carousel .image1 {
    padding: 28% 0 10%;
    height: 500px;
}	
}

@media(max-width:414px)
{
.carousel .image1 {
    padding: 47% 0 10%;
    height: 500px;
}

.box41 {
    padding: 150px 40px 50px;
}

.box4 {
    padding: 22px;
}

.navbar-brand {
    padding: 11px 15px;
}
}
